header.page-header {
	border-bottom: none;
}

/* Tables */
/* -------------------------------------------------- */
table {
	background-color: transparent;
}
caption {
	padding-top: 8px 10px;
	padding-bottom: 8px 10px;
	color: #bfbfbf;
	text-align: left;
}
th {
	text-align: left;
}
.fw-table table {
	width: 100%;
	max-width: 100%;
	margin-bottom: 22px;
	border-collapse: collapse;
	border-spacing: 0;
}
.fw-table table > thead > tr > th,
.fw-table table > tbody > tr > th,
.fw-table table > tfoot > tr > th,
.fw-table table > thead > tr > td,
.fw-table table > tbody > tr > td,
.fw-table table > tfoot > tr > td {
	padding: 8px 10px;
	line-height: 1.6;
	vertical-align: top;
	border-top: 1px solid #dddddd;
}
.fw-table table > thead > tr > th {
	vertical-align: bottom;
	border-bottom: 2px solid #dddddd;
}
.fw-table table > caption + thead > tr:first-child > th,
.fw-table table > colgroup + thead > tr:first-child > th,
.fw-table table > thead:first-child > tr:first-child > th,
.fw-table table > caption + thead > tr:first-child > td,
.fw-table table > colgroup + thead > tr:first-child > td,
.fw-table table > thead:first-child > tr:first-child > td {
	border-top: 0;
}
.fw-table table > tbody + tbody {
	border-top: 2px solid #dddddd;
}
.fw-table table .table {
	background-color: #f1f0ee;
}
.fw-table-condensed table > thead > tr > th,
.fw-table-condensed table > tbody > tr > th,
.fw-table-condensed table > tfoot > tr > th,
.fw-table-condensed table > thead > tr > td,
.fw-table-condensed table > tbody > tr > td,
.fw-table-condensed table > tfoot > tr > td {
	padding: 5px;
}
.fw-table-bordered table {
	border: 1px solid #dddddd;
}
.fw-table-bordered table > thead > tr > th,
.fw-table-bordered table > tbody > tr > th,
.fw-table-bordered table > tfoot > tr > th,
.fw-table-bordered table > thead > tr > td,
.fw-table-bordered table > tbody > tr > td,
.fw-table-bordered table > tfoot > tr > td {
	border: 1px solid #dddddd;
}
.fw-table-bordered table > thead > tr > th,
.fw-table-bordered table > thead > tr > td {
	border-bottom-width: 2px;
}
.fw-table-striped table > tbody > tr:nth-child(odd) {
	background-color: #f9f9f9;
}
.fw-table-hover table > tbody > tr:hover {
	background-color: #f5f5f5;
}
table col[class*="col-"] {
	position: static;
	float: none;
	display: table-column;
}
table td[class*="col-"],
table th[class*="col-"] {
	position: static;
	float: none;
	display: table-cell;
}

.fw-table {
	overflow-x: auto;
	min-height: 0.01%;
}
@media screen and (max-width: 767px) {
	.fw-table {
		width: 100%;
		margin-bottom: 16.5px;
		overflow-y: hidden;
		-ms-overflow-style: -ms-autohiding-scrollbar;
		border: 1px solid #dddddd;
	}
	.fw-table > table {
		margin-bottom: 0;
	}
	.fw-table > table > thead > tr > th,
	.fw-table > table > tbody > tr > th,
	.fw-table > table > tfoot > tr > th,
	.fw-table > table > thead > tr > td,
	.fw-table > table > tbody > tr > td,
	.fw-table > table > tfoot > tr > td {
		white-space: nowrap;
	}
	.fw-table > .table-bordered {
		border: 0;
	}
	.fw-table > .table-bordered > thead > tr > th:first-child,
	.fw-table > .table-bordered > tbody > tr > th:first-child,
	.fw-table > .table-bordered > tfoot > tr > th:first-child,
	.fw-table > .table-bordered > thead > tr > td:first-child,
	.fw-table > .table-bordered > tbody > tr > td:first-child,
	.fw-table > .table-bordered > tfoot > tr > td:first-child {
		border-left: 0;
	}
	.fw-table > .table-bordered > thead > tr > th:last-child,
	.fw-table > .table-bordered > tbody > tr > th:last-child,
	.fw-table > .table-bordered > tfoot > tr > th:last-child,
	.fw-table > .table-bordered > thead > tr > td:last-child,
	.fw-table > .table-bordered > tbody > tr > td:last-child,
	.fw-table > .table-bordered > tfoot > tr > td:last-child {
		border-right: 0;
	}
	.fw-table > .table-bordered > tbody > tr:last-child > th,
	.fw-table > .table-bordered > tfoot > tr:last-child > th,
	.fw-table > .table-bordered > tbody > tr:last-child > td,
	.fw-table > .table-bordered > tfoot > tr:last-child > td {
		border-bottom: 0;
	}
}

.fw-table .desc-col {
	text-align: right;
	font-weight: bold;
}



/* Price Table */
/* -------------------------------------------------- */
.fw-pricing {
	text-align: center;
	font-size: 33px;
}
.fw-package {
	display: inline-block;
	font-size: 14px;
	/* width: 255px; */
	width: 100%;
	position: relative;
	border: 1px solid #eeeeee;
	padding-bottom: 0;
	vertical-align: top;
	/* vertical-align: middle;*/
}
.fw-package .fw-heading-row,
.fw-package .fw-pricing-row {
	background: #000000;
	color: #ffffff;
}

.fw-package .fw-pricing-row{
	min-height: 100px;
}
.fw-package .fw-heading-row span,
.fw-package .fw-pricing-row span {
	display: block;
	padding: 13px 0;
}
.fw-package .fw-heading-row span {
	font-size: 22px;
	text-transform: uppercase;
	border-bottom: 1px solid #eaeaea;
	border-bottom-color: rgba(234, 234, 234, 0.15);
}
.fw-package .fw-pricing-row span {
	font-size: 28px;
}

.fw-package .col-row:nth-child(2n+1) {
	background: #f7f7f7;
}


.fw-pricing .fw-package-wrap.highlight-col .fw-heading-row,
.fw-pricing .fw-package-wrap.highlight-col .fw-pricing-row {
	background: #f17e12;
}

.fw-pricing .fw-package-wrap.highlight-col .fw-default-row {
	padding: 10px 0;
}

.fw-pricing .fw-package-wrap.desc-col {
	text-align: right;
	border: none;
	box-sizing: border-box;
	margin: 0;
	max-width: 225px;
}

.fw-pricing .fw-package-wrap.desc-col .fw-heading-row,
.fw-pricing .fw-package-wrap.desc-col .fw-pricing-row {
	background: #cccccc;
	padding-right: 5px;
/*	background: none;
	color: transparent;
	visibility: hidden;*/
}
.fw-pricing .fw-package-wrap.desc-col .fw-default-row {
	background: none;
	/*border-top: 1px solid #eee;*/
	padding-top: 9px;
	padding-right: 5px;
}
.fw-pricing .fw-package-wrap.default-col .fw-default-row,.fw-pricing .fw-package-wrap.highlight-col .fw-default-row  {
	background: none;
	border-bottom: 1px solid #eee;
	padding: 9px 0;
	padding-right: 5px;
}

.fw-pricing .fw-package-wrap.desc-col .col-row:last-child {
	border-bottom: 1px solid #eee;
}

.fw-pricing .fw-package-wrap.desc-col .fw-switch-row {
	text-align: center;
}

/** button **/
.fw-package .fw-button-row {
	padding: 15px 0;
}

.fw-table .button-row td *,
.fw-package .fw-button-row * {
	word-break: normal;
	white-space: normal;
}
/** end button**/

.fw-pricing .fw-price-icon-no:before {
	content: "\f068";
	color: #cb1e1b;
}

.fw-pricing .fw-price-icon-yes:before {
	content: "\f058";
	color: #06cb00;
}

/* Icon box */
.fw-iconbox {
	padding: 30px 0 0;
}
.fw-iconbox .fw-iconbox-title h3 {
	margin-top: 0;
	font-size: 23px;
	font-weight: bold;
}
.fw-iconbox .fw-iconbox-text {
	padding-bottom: 10px;
}
.fw-iconbox .fw-iconbox-text p:last-child {
	margin-bottom: 0;
}
/* Icon box style 1 */
.fw-iconbox-1 {
	text-align: center;
}
.fw-iconbox-1 .fw-iconbox-image {
	width: 56px;
	font-size: 28px;
	line-height: 28px;
	margin-right: auto;
	margin-left: auto;
	color: #5bcc92;
	border-radius: 0.2em;
}
.fw-iconbox-1 .fw-iconbox-image img {
	border-radius: 5px;
}
.fw-iconbox-1 .fw-iconbox-title h3 {
	margin-top: 0.6em;
}

.fw-iconbox-1.bg-on .fw-iconbox-image {
	width: 56px;
	height: 56px;
	line-height: 56px;
	background-color: #5bcc92;
	color: #fff;
}
.fw-iconbox-1.bg-square .fw-iconbox-image {
	border-radius: 0;
}
.fw-iconbox-1.bg-circle .fw-iconbox-image {
	border-radius: 50%;
}
.fw-iconbox-1.bg-circle .fw-iconbox-image img {
	border-radius: 50%;
}
/* Icon box style 2 */
.fw-iconbox-2 {
	text-align: left;
}
.fw-iconbox-2 .fw-iconbox-image {
	float: left;
	width: 28px;
	font-size: 28px;
	line-height: 28px;
	color: #5bcc92;
	border-radius: 5px;
	text-align: left;
}
.fw-iconbox-2 .fw-iconbox-image img {
	border-radius: 5px;
}
.fw-iconbox-2 .fw-iconbox-aside {
	margin-left: 43px;
}
.fw-iconbox-2.bg-on .fw-iconbox-aside {
	margin-left: 76px;
}
.fw-iconbox-2.bg-on .fw-iconbox-title h3,
.fw-iconbox-2.fw-iconbox-image-type .fw-iconbox-title h3 {
	margin-top: 0;
}
.fw-iconbox-2.bg-on .fw-iconbox-image {
	width: 56px;
	height: 56px;
	line-height: 56px;
	background-color: #5bcc92;
	color: #fff;
	text-align: center;
}
.fw-iconbox-2.bg-square .fw-iconbox-image {
	border-radius: 0;
}
.fw-iconbox-2.bg-circle .fw-iconbox-image {
	border-radius: 50%;
}
.fw-iconbox-2.icon-circle .fw-iconbox-image {
	border-radius: 50%;
}
.fw-iconbox-2.icon-circle .fw-iconbox-image img {
	border-radius: 50%;
}
.fw-iconbox-2 .fw-iconbox-title h3 {
	margin-bottom: 10px;
}

/* Icon box style 3 */
.fw-iconbox-3 {
	text-align: left;
}
.fw-iconbox-3 .fw-iconbox-image {
	float: left;
	width: 56px;
	font-size: 28px;
	color: #5bcc92;
	border-radius: 5px;
	line-height: 28px;
}
.fw-iconbox-3 .fw-iconbox-image img {
	border-radius: 5px;
}
.fw-iconbox-3.fw-iconbox-image-type .fw-iconbox-image {
	margin-right: 15px;
}
.fw-iconbox-3 .fw-iconbox-aside {
	display: inline;
}
.fw-iconbox-3.bg-on .fw-iconbox-title h3,
.fw-iconbox-3.fw-iconbox-image-type .fw-iconbox-title h3 {
	margin-top: 14px;
}
.fw-iconbox-3.bg-on .fw-iconbox-image {
	width: 56px;
	height: 56px;
	line-height: 56px;
	background-color: #5bcc92;
	color: #fff;
	text-align: center;
	margin-right: 15px;
}
.fw-iconbox-3.fw-icon-right .fw-iconbox-image {
	float: right;
	margin-right: 0;
	margin-left: 15px;
}
.fw-iconbox-3 .fw-iconbox-text {
	clear: both;
	padding-top: 10px;
}
.fw-iconbox-3.icon-circle .fw-iconbox-image {
	border-radius: 50%;
}
.fw-iconbox-3.icon-circle .fw-iconbox-image img {
	border-radius: 50%;
}


/* special heading */
.fw-heading {
	margin-bottom: 20px;
}
.fw-heading h1,.fw-heading h2,.fw-heading h3,.fw-heading h4,.fw-heading h5,.fw-heading h6 {
	margin-bottom: 10px;
}

.fw-heading h4,
.fw-heading h5,
.fw-heading h6 {
	font-weight: bold;
}
.fw-heading.fw-heading-center {
	text-align: center;
}

/* contact form */
/* Step Style */
.wrap-forms .wrap-step{
	width: 100%;
	display: block;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	background: #f7f7f7;
	height: 52px;
	margin-bottom: 37px;
}

.wrap-forms .wrap-step .steps{
	list-style: none;
	text-align: justify;
	margin: 0;
	padding: 11px 20px 0;
}

.wrap-forms .wrap-step .steps:after {
	width: 100%;
	height: 0;
	content: '';
	display: inline-block;
}

.wrap-forms .wrap-step .steps li{
	display: inline-block;
}

.wrap-forms .wrap-step .steps .step{
	color: #0f6ab8;
	font-weight: 700;
	font-size: 15px;
	text-decoration: none;
}

.wrap-forms .wrap-step .steps .step span{
	background: #0f6ab8;
	color: #fff;
	font-size: 10px;
	border-radius: 50%;
	line-height: 15px;
	vertical-align: text-bottom;
	display: inline-block;
	height: 15px;
	width: 15px;
	text-align: center;
}

.wrap-forms .wrap-step .steps li.active-step .step span{
	background: #2b2b2b;
}

.wrap-forms .wrap-step .steps li.active-step .step,
.wrap-forms .wrap-step .steps .step:hover,
.wrap-forms .wrap-step .steps .step:hover strong{
	color: #2b2b2b;
	border-color: #2b2b2b;
}

.wrap-forms .wrap-step .steps .step:hover span{
	background: #2b2b2b;
}

.wrap-forms .wrap-step .steps .step strong{
	border-bottom: 1px solid #0f6ab8;
}

.wrap-forms .wrap-step .steps li.active-step .step strong{
	border: none;
}

.wrap-forms .field-text,
.wrap-forms .field-gap,
.wrap-forms .field-textarea,
.wrap-forms .field-select,
.wrap-forms .field-upload,
.wrap-forms .field-date,
.wrap-forms .field-time,
.wrap-forms .field-multiple,
.wrap-forms .field-rating,
.wrap-forms .field-table{
	margin-bottom: 23px;
	width: 100%;
}

.wrap-forms .field-checkbox,
.wrap-forms .field-radio{
	margin-bottom: 15px;
}

.wrap-forms .field-text.field-address{
	margin-bottom: -8px;
}

.wrap-forms .field-multiple div[class*='field-']{
	width: 48%;
	display: inline-block;
	margin-bottom: 0;
}

.wrap-forms .wrap-rating .rating span{
	font-size: 19px;
}

.wrap-forms .wrap-rating .rating-title{
	margin-bottom: 19px;
}

.wrap-forms label,
.wrap-forms input,
.wrap-forms select,
.wrap-forms textarea{
	width: 100%;
}

.wrap-forms .field-text.field-address input,
.wrap-forms .field-text.field-address textarea,
.wrap-forms .field-text.field-address select{
	margin-bottom: 31px;
}

.wrap-forms .field-text.field-address input:last-child{
	margin-bottom: 0;
}

.wrap-forms label{
	font-size: 15px;
	margin-bottom: 8px;
	display: inline-block;
	font-weight: bold;
}

.wrap-forms sup{
	font-size: 16px;
	color: #c0392b;
	top: 0;
	left: 2px;
}

.wrap-forms input,
.wrap-forms select{
	font-size: 14px;
	height: 41px;
	padding: 0 15px;
}

.wrap-forms textarea{
	padding: 8px 15px;
	height: 162px;
	font-size: 14px;
	line-height: 22px;
}

.wrap-forms select{
	border-color:  #e5e5e5;
}

.wrap-forms .field-gap input.fill-gap {
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	outline: none;
	border-radius: 0;
	border-bottom: 1px solid #808080;
	text-align: left;
	width: initial;
	height: initial;
}
.wrap-forms .field-gap input.fill-gap:hover,
.wrap-forms .field-gap input.fill-gap:focus{
	outline: none;
	border: none;
	border-bottom: 1px solid #808080;
	background: none;
}

.wrap-forms div[class*='field-'] .omega{
	width: 48%;
	display: inline-block;
}

.wrap-forms div[class*='field-'] .omega.omega-right,
.wrap-forms div[class*='field-'] .omega-right{
	float: right;
}

.wrap-forms .field-time .time{
	width: 82%;
	display: inline-block;
}

.wrap-forms .field-time .time-format{
	width: 16%;
	float: right;
	display: inline-block;
}

.wrap-forms .field-upload .upload-file-input,
.wrap-forms .field-upload .upload-file-button{
	display: inline-block;
	width: auto;
}

.wrap-forms .field-upload .upload-file-input{
	width: 86%;
}

.wrap-forms .field-upload .upload-file-button{
	float: right;
	font-size: 12px;
	font-weight: 400;
}

.wrap-forms .field-table table, th, td{
	border-color: #e5e5e5;
}

.wrap-forms .field-table table thead tr td{
	text-align: center;
	background: #f7f7f7;
	padding: 8px 20px;
	min-height: 73px;
	line-height: 52px;
}

.wrap-forms .field-table table thead tr td span{
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
}

.wrap-forms .field-table table tbody tr td{
	padding: 15px;
	line-height: 20px;
}

.wrap-forms .field-table table tbody tr td.input-styled{
	text-align: center;
	padding: 0;
}

.wrap-forms .field-table table tbody tr td.input-styled .custom-radio{
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
}

.wrap-forms input:-moz-placeholder,
.wrap-forms textarea:-moz-placeholder{
	font-size: 14px;
	font-weight: 400;
	color: #9a9a9a;
	text-transform: none;
	font-style: italic;
}
.wrap-forms input::-moz-placeholder,
.wrap-forms textarea::-moz-placeholder{
	font-size: 14px;
	font-weight: 400;
	color: #9a9a9a;
	text-transform: none;
	font-style: italic;
}
.wrap-forms input:-ms-input-placeholder,
.wrap-forms textarea:-ms-input-placeholder{
	font-size: 14px;
	font-weight: 400;
	color: #9a9a9a;
	text-transform: none;
	font-style: italic;
}
.wrap-forms input::-webkit-input-placeholder,
.wrap-forms textarea::-webkit-input-placeholder{
	font-size: 14px;
	font-weight: 400;
	color: #9a9a9a;
	font-style: italic;
	text-transform: none;
}
.wrap-forms input:focus::-webkit-input-placeholder {
	color: transparent;
}
.wrap-forms textarea:focus::-webkit-input-placeholder {
	color: transparent;
}

/* Custom CheckBox  & Radio */
/*-----------------------------------*/
.wrap-forms .custom-checkbox,
.wrap-forms .custom-radio {
	position: relative;
}

.wrap-forms .custom-checkbox input,
.wrap-forms .custom-radio input {
	height: auto;
	width: auto;
	vertical-align: middle;
}

.wrap-forms .custom-checkbox::selection,
.wrap-forms .custom-radio::selection {
	background: transparent;
	color: inherit;
}
.wrap-forms .custom-checkbox label,
.wrap-forms .custom-radio label {
	position: relative;
	width: auto;
	display: inline-block;
	font-weight: 400;
	font-size: 14px;
	line-height: 17px;
	margin-bottom: 6px;
	cursor: pointer;
	min-height: 17px;
}
.wrap-forms .custom-checkbox label::selection,
.wrap-forms .custom-radio label::selection {
	background: transparent;
	color: inherit;
}
.wrap-forms .custom-checkbox label.focus,
.wrap-forms .custom-radio label.focus {
	outline: none;
}

/* Section Break */
.wrap-forms .section-break{
	border-top: 1px solid #e5e5e5;
	margin: 42px auto 39px;
	padding-top: 25px;
}

.wrap-forms .section-break .title{
	text-transform: uppercase;
	font-size: 32px;
	font-family: 'Arial';
	color: #333333;
	font-weight: 400;
	margin-bottom: 13px;
}

.wrap-forms .section-break .sub-title{
	font-size: 13px;
	font-family: 'Arial';
	font-weight: 400;
	color: #595959;
}

.wrap-forms .nav-form{
	width: 100%;
	text-align: center;
	border-top: 1px solid #e5e5e5;
	padding-top: 29px;
	margin-top: 48px;
}

.wrap-forms .nav-form .button.button-nav-form,
.wrap-forms .nav-form .number-pages-form{
	display: inline-block;
}

.wrap-forms .nav-form .button.button-nav-form{
	border-top-left-radius: 0;
	padding: 10px 20px;
	font-weight: 400;
}

.wrap-forms .nav-form .number-pages-form{
	color: #333333;
	text-transform: uppercase;
	font-size: 17px;
	margin-top: 7px;
}

.wrap-forms .nav-form .button.button-nav-form.next{
	float: right;
}

.wrap-forms .nav-form .button.button-nav-form.prev{
	float: left;
}
.contact-form .fw_form_fw_form .header.title {
	margin-left:15px !important;
}
.contact-form .fw_form_fw_form .fw-row .fw-row {
	margin-left:0 !important;
}
.contact-form .fw_form_fw_form input[type="submit"]{
	margin-left:0 !important;
}
/* button */
.fw-btn {
	display: inline-block;
	margin-bottom: 0;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	text-decoration: none;
	white-space: nowrap;
	outline: none;
	padding: 8px 20px;
	font-size: 14px;
	line-height: 1.6;
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-ms-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.fw-btn.fw-btn-small {
	padding: 6px 15px;
	font-size: 12px;
	line-height: 1.6;
	border-radius: 2px;
}
.fw-btn.fw-btn-large {
	padding: 10px 30px;
	font-size: 18px;
	line-height: 1.6;
	border-radius: 6px;
}
.fw-btn span {
	display: block;
}
.fw-btn:hover,
.fw-btn:focus {
	text-decoration: none;
	outline: none;
	opacity: 0.85;
}
.fw-btn:active {
	box-shadow: inset 0 0 20px #2e935f;
}
.fw-btn i {
	margin-right: 5px;
}
.fw-btn i.pull-right {
	margin: 0 0 0 8px;
	position: relative;
	top: 0.3em;
}
/* Additional styles */
.fw-btn.fw-btn-round {
	border-radius: 38px;
}
.fw-btn.fw-btn-square {
	border-radius: 0 !important;
}
.fw-btn.fw-btn-outline,
.fw-btn.fw-btn-borders {
	background: transparent;
	box-shadow: none;
	text-shadow: none;
}
/* Button Sizes */
.fw-btn.fw-btn-lg {
	padding: 15px 35px;
	font-size: 17px;
	line-height: 1.33;
	border-radius: 6px;
}
.fw-btn.fw-btn-lg.fw-btn-round {
	border-radius: 52px;
}
.fw-btn.fw-btn-lg i.pull-right {
	top: 0.2em;
}
.fw-btn.fw-btn-sm {
	padding: 4px 12px;
	font-size: 12px;
	line-height: 1.5;
	border-radius: 3px;
}
.fw-btn.fw-btn-sm.fw-btn-round {
	border-radius: 30px;
}
.fw-btn.fw-btn-sm i.pull-right {
	top: 0.2em;
}
.fw-btn.fw-btn-full {
	width: 100%;
}
/* Button Style 1 */
.fw-btn-1 {
	background-color: #5bcc92;
	border-color: transparent;
	border-width: 2px;
	color: #ffffff;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	/* btn colors */
}
.fw-btn-1.fw-btn-outline {
	border-color: #5bcc92;
	color: #5bcc92;
}
.fw-btn-1.fw-btn-outline:hover,
.fw-btn-1.fw-btn-outline:focus {
	background-color: #5bcc92;
	color: #ffffff;
}
.fw-btn-1:hover,
.fw-btn-1:focus {
	background-color: #82d8ac;
	color: #ffffff;
}
.fw-btn-1.fw-btn-rounded {
	border-radius: 4px;
}
.fw-btn-1.fw-btn-borders {
	border-top: 2px solid #5bcc92;
	border-bottom: 2px solid #5bcc92;
	color: #5bcc92;
	border-radius: 0;
}
.fw-btn-1.fw-btn-borders:hover,
.fw-btn-1.fw-btn-borders:focus {
	background-color: #5bcc92;
	color: #ffffff;
}
.fw-btn-1.fw-btn-black {
	background-color: #000000;
	border-color: #000000;
	color: #ffffff;
}
.fw-btn-1.fw-btn-black:active {
	box-shadow: inset 0 0 20px #333333;
}
.fw-btn-1.fw-btn-blue {
	background-color: #3c9beb;
	border-color: #3c9beb;
	color: #ffffff;
}
.fw-btn-1.fw-btn-blue:active {
	box-shadow: inset 0 0 20px #1267af;
}
.fw-btn-1.fw-btn-green {
	background-color: #44ac48;
	border-color: #44ac48;
	color: #ffffff;
}
.fw-btn-1.fw-btn-green:active {
	box-shadow: inset 0 0 20px #276329;
}
.fw-btn-1.fw-btn-red {
	background-color: #cb1e1b;
	border-color: #cb1e1b;
	color: #ffffff;
}
.fw-btn-1.fw-btn-red:active {
	box-shadow: inset 0 0 20px #71110f;
}

/* call action */
.fw-call-to-action {
	border: 1px solid #dbdbdb;
	border-radius: 3px;
	padding: 20px;
	display: table;

}
.fw-call-to-action > div {
	display: table-cell;
	vertical-align: middle;
}
.fw-call-to-action .fw-action-content h2 {
	margin-top: 0;
	font-weight: bold;
}

.fw-call-to-action .fw-action-btn {

	padding-left: 40px;
}
.btn-cta {
	font-size: 18px;
}
@media screen and (max-width: 500px) {

.fw-call-to-action {
	display: block;

}
.fw-call-to-action > div {
	display: block;
}
}

/* team member */
.fw-team .fw-team-image {
	text-align: center;
}
.fw-team .fw-team-inner {
	text-align: center;
}
.fw-team .fw-team-name {
	margin-bottom: 0;
}
.fw-team .fw-team-name h3 {
	font-size: 23px;
	margin: 10px 0 0 0;
}
.fw-team .fw-team-name span {
	font-size: 13px;
	color: #666666;
	font-weight: 600;
	border-bottom: 1px solid #eee;
	padding-bottom: 10px;
}

.fw-team .fw-team-inner .fw-team-text {
	margin-top: 20px;
}


/* testimonials */
.fw-testimonials {
	position: relative;
	margin: 0 0 30px;
	border-bottom: none;
}
.fw-testimonials .fw-testimonials-item {
	position: relative;
}
.fw-testimonials .fw-testimonials-text {
	font-size: 16.8px;
	font-family: 'Open Sans', sans-serif;
	font-style: italic;
	color: #262626;
	line-height: 1.5em;
}
.fw-testimonials .fw-testimonials-text p {
	margin-bottom: 1.4em;
}
.fw-testimonials .fw-testimonials-text p:last-child {
	margin-bottom: 0;
}
.fw-testimonials .prev,
.fw-testimonials .next {
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 40px;
	text-align: center;
	font-weight: normal;
	color: #ababab;
}
.fw-testimonials .prev:active,
.fw-testimonials .next:active {
	margin-top: 1px;
}
.fw-testimonials .prev:hover,
.fw-testimonials .next:hover {
	color: #000000;
	border-color: #000000;
}
.fw-testimonials .prev i:before {
	content: "\f104";
}
.fw-testimonials .next i:before {
	content: "\f105";
}
.fw-testimonials .fw-testimonials-pagination a {
	display: inline-block;
	width: 14px;
	height: 14px;
	border-radius: 50%;
	background-color: #ababab;
	overflow: hidden;
	margin: 3px;
	outline: none;
}
.fw-testimonials .fw-testimonials-pagination a span {
	display: block;
	text-indent: -300px;
}
.fw-testimonials .fw-testimonials-pagination a:hover,
.fw-testimonials .fw-testimonials-pagination a.selected {
	background-color: #000000;
}
.fw-testimonials-1 {
	text-align: center;
	padding: 20px 0;
}

.fw-testimonials-1 .fw-testimonials-title:after {
	content: "";
	clear: both;
	display: block;
	margin: 10px auto;
	width: 56px;
	height: 2px;
	border-top: 2px solid #000000;
}
.fw-testimonials-1 .fw-testimonials-item {
	text-align: center;
}
.fw-testimonials-1 .fw-testimonials-avatar img {
	margin: 0 auto;
	display: inline-block;
	width: 80px;
	height: 80px;
	border-radius: 50%;
	border: 4px solid #fff;
	box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.4);
}
.fw-testimonials-1 .fw-testimonials-text {
	text-align: center;
	padding: 10px 10%;
}
.fw-testimonials-1 .fw-testimonials-author {
	padding: 10px 0;
}
.fw-testimonials-1 .fw-testimonials-author .author-name {
	font-weight: bold;
}
.fw-testimonials-1 .fw-testimonials-author em:before {
	content: ", ";
	margin-left: -3px;
}
.fw-testimonials-1 .fw-testimonials-author .fw-testimonials-url:before {
	content: ", ";
	margin-left: -3px;
}
.fw-testimonials-1 .prev,
.fw-testimonials-1 .next {
	position: absolute;
	z-index: 2;
	top: 42%;
	font-size: 30px;
	border: 1px solid transparent;
	border-radius: 50%;
}
.fw-testimonials-1 .prev i,
.fw-testimonials-1 .next i {
	position: relative;
	top: -1px;
}
.fw-testimonials-1 .prev:active,
.fw-testimonials-1 .next:active {
	margin-top: 1px;
}
.fw-testimonials-1 .prev:hover,
.fw-testimonials-1 .next:hover {
	color: #000000;
	border-color: #000000;
}
.fw-testimonials-1 .prev {
	left: 1px;
}
.fw-testimonials-1 .prev i {
	left: -2px;
}
.fw-testimonials-1 .prev i:before {
	content: "\f104";
}
.fw-testimonials-1 .next {
	right: 1px;
}
.fw-testimonials-1 .next i {
	right: -2px;
}
.fw-testimonials-1 .next i:before {
	content: "\f105";
}
.fw-testimonials-1 .fw-testimonials-pagination {
	text-align: center;
	margin-top: 10px;
}
.fw-testimonials-1.fw-testimonials-1-2 .fw-testimonials-meta {
	display: table;
	margin: 0 auto;
}
.fw-testimonials-1.fw-testimonials-1-2 .fw-testimonials-meta > div {
	display: table-cell;
	vertical-align: middle;
}
.fw-testimonials-1.fw-testimonials-1-2 .fw-testimonials-avatar {
	display: inline-block;
}
.fw-testimonials-1.fw-testimonials-1-2 .fw-testimonials-author {
	display: inline-block;
	text-align: left;
	padding-left: 10px;
}
.fw-testimonials-2 .fw-testimonials-text {
	position: relative;
	background-color: #ffffff;
	border-radius: 5px;
	padding: 20px;
	border: 1px solid #dadada;
	margin-bottom: 15px;
}
.fw-testimonials-2 .fw-testimonials-text:before,
.fw-testimonials-2 .fw-testimonials-text:after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	position: absolute;
	left: 45px;
	border-style: solid;
}
.fw-testimonials-2 .fw-testimonials-text:before {
	bottom: -11px;
	margin-left: -1px;
	border-width: 11px 11px 0 11px;
	border-color: #dadada transparent transparent transparent;
}
.fw-testimonials-2 .fw-testimonials-text:after {
	bottom: -10px;
	border-width: 10px 10px 0 10px;
	border-color: #ffffff transparent transparent  transparent;
}
.fw-testimonials-2 .fw-testimonials-meta {
	display: table;
	margin-left: 20px;
}
.fw-testimonials-2 .fw-testimonials-meta > div {
	display: table-cell;
	vertical-align: middle;
}
.fw-testimonials-2 .fw-testimonials-avatar {
	margin-right: 10px;
	
}
.fw-testimonials-2 .fw-testimonials-avatar img {
	width: 80px;
	height: 80px;
	border: 1px solid #dadada;
	padding: 5px;
	background-color: #fff;
	border-radius: 50%;
}
.fw-testimonials-2 .fw-testimonials-author {
	padding: 0 0 0 20px;
}
.fw-testimonials-2 .fw-testimonials-author .author-name {
	font-weight: bold;
	display: block;
}
.fw-testimonials-2 .fw-testimonials-author em {
	font-size: 90%;
}
.fw-testimonials-2 .fw-testimonials-author .fw-testimonials-url {
	display: block;
	font-size: 90%;
}
.fw-testimonials-2 .fw-testimonials-arrows {
	display: inline-block;
	position: absolute;
	bottom: 20px;
	right: 0;
	z-index: 2;
}
.fw-testimonials-2 .fw-testimonials-arrows a {
	margin: 0 5px;
	outline: none;
}
.fw-testimonials-2 .fw-testimonials-pagination {
	position: absolute;
	display: inline-block;
	bottom: 22px;
	right: 60px;
	z-index: 2;
}
.fw-testimonials-2.fw-testimonials-2-2 .fw-testimonials-text:before,
.fw-testimonials-2.fw-testimonials-2-2 .fw-testimonials-text:after {
	left: auto;
	right: 45px;
}
.fw-testimonials-2.fw-testimonials-2-2 .fw-testimonials-text:before {
	margin: 0 -1px 0 0;
}
.fw-testimonials-2.fw-testimonials-2-2 .fw-testimonials-meta {
	margin-right: 20px;
	float: right;
}
.fw-testimonials-2.fw-testimonials-2-2 .fw-testimonials-avatar {
	float: right;
}
.fw-testimonials-2.fw-testimonials-2-2 .fw-testimonials-author {
	padding: 0 20px 0 0;
	text-align: right;
}
.fw-testimonials-2.fw-testimonials-2-2 .fw-testimonials-author .author-name {
	font-weight: bold;
	display: block;
}
.fw-testimonials-2.fw-testimonials-2-2 .fw-testimonials-arrows {
	right: auto;
	left: 0;
}
.fw-testimonials-2.fw-testimonials-2-2 .fw-testimonials-pagination {
	right: auto;
	left: 60px;
}
.fw-testimonials-3 .fw-testimonials-pagination {
	display: none;
}
.fw-testimonials-3 .fw-testimonials-item {
	border-radius: 10px;
	background-color: #fff;
	padding: 20px;
}
.fw-testimonials-3 .fw-testimonials-item:before {
	content: "”";
	position: absolute;
	z-index: 1;
	left: 10px;
	top: 0px;
	line-height: 1em;
	font-size: 100px;
	color: #ccc;
}
.fw-testimonials-3 .fw-testimonials-avatar {
	float: left;
	margin: 0 20px;
}
.fw-testimonials-3 .fw-testimonials-avatar img {
	margin: 0 auto;
	display: inline-block;
	width: 120px;
	height: 120px;
	border-radius: 50%;
	border: 4px solid #fff;
	box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.4);
}
.fw-testimonials-3 .fw-testimonials-text {
	position: relative;
	margin-left: 150px;
}
.fw-testimonials-3 .fw-testimonials-author {
	text-align: right;
}
.fw-testimonials-3 .fw-testimonials-author .author-name {
	font-weight: bold;
	color: #888;
}
.fw-testimonials-3 .fw-testimonials-author .author-name:before {
	content: "- ";
}
.fw-testimonials-3 .fw-testimonials-author em:before,
.fw-testimonials-3 .fw-testimonials-author .fw-testimonials-url:before {
	content: " | ";
}
.fw-testimonials-3 .fw-testimonials-arrows {
	position: relative;
	text-align: center;
}
.fw-testimonials-3 .fw-testimonials-arrows a {
	margin: 0 10px;
}
.fw-testimonials-4 .fw-testimonials-arrows {
	display: none;
}
.fw-testimonials-4 .fw-testimonials-item {
	padding-top: 5px;
}
.fw-testimonials-4 .fw-testimonials-avatar {
	position: relative;
	float: left;
	margin: 0 20px 0 0;
	width: 120px;
	height: 120px;
}
.fw-testimonials-4 .fw-testimonials-avatar img {
	display: inline-block;
	width: 100px;
	height: 100px;
	border: 4px solid #fff;
	box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.4);
	border-radius: 50%;
}
.fw-testimonials-4 .fw-testimonials-wrapper {
	position: relative;
	border-radius: 10px;
	background-color: #fff;
	border: 1px solid #e1e1e1;
	padding: 20px;
	margin-left: 130px;
}
.fw-testimonials-4 .fw-testimonials-author {
	text-align: left;
}
.fw-testimonials-4 .fw-testimonials-author .author-name {
	font-weight: bold;
	color: #888;
}
.fw-testimonials-4 .fw-testimonials-author .author-name:before {
	content: "- ";
}
.fw-testimonials-4 .fw-testimonials-author em:before,
.fw-testimonials-4 .fw-testimonials-author .fw-testimonials-url:before {
	content: " / ";
	font-style: normal;
}
.fw-testimonials-4 .fw-testimonials-pagination {
	text-align: center;
	margin-top: 20px;
}